Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $ $
  */
-class LC_Page_FrontParts_Bloc_Calendar_Ex extends LC_Page_FrontParts_Bloc_Calendar {
+class LC_Page_FrontParts_Bloc_Calendar_Ex extends LC_Page_FrontParts_Bloc_Calendar 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_Cart_Ex extends LC_Page_FrontParts_Bloc_Cart {
+class LC_Page_FrontParts_Bloc_Cart_Ex extends LC_Page_FrontParts_Bloc_Cart 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id: LC_Page_FrontParts_Bloc__Ex.php -1   $
  */
-class LC_Page_FrontParts_Bloc_Recommend_Ex extends LC_Page_FrontParts_Bloc_Recommend {
+class LC_Page_FrontParts_Bloc_Recommend_Ex extends LC_Page_FrontParts_Bloc_Recommend 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_SearchProducts_Ex extends LC_Page_FrontParts_Bloc_SearchProducts {
+class LC_Page_FrontParts_Bloc_SearchProducts_Ex extends LC_Page_FrontParts_Bloc_SearchProducts 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_NaviFooter_Ex extends LC_Page_FrontParts_Bloc_NaviFooter {
+class LC_Page_FrontParts_Bloc_NaviFooter_Ex extends LC_Page_FrontParts_Bloc_NaviFooter 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_News_Ex extends LC_Page_FrontParts_Bloc_News {
+class LC_Page_FrontParts_Bloc_News_Ex extends LC_Page_FrontParts_Bloc_News 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_Category_Ex extends LC_Page_FrontParts_Bloc_Category {
+class LC_Page_FrontParts_Bloc_Category_Ex extends LC_Page_FrontParts_Bloc_Category 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id: LC_Page_FrontParts_Bloc_Ex.php $
  */
-class LC_Page_FrontParts_Bloc_Ex extends LC_Page_FrontParts_Bloc {
+class LC_Page_FrontParts_Bloc_Ex extends LC_Page_FrontParts_Bloc 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_LoginHeader_Ex extends LC_Page_FrontParts_Bloc_LoginHeader {
+class LC_Page_FrontParts_Bloc_LoginHeader_Ex extends LC_Page_FrontParts_Bloc_LoginHeader 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_NaviHeader_Ex extends LC_Page_FrontParts_Bloc_NaviHeader {
+class LC_Page_FrontParts_Bloc_NaviHeader_Ex extends LC_Page_FrontParts_Bloc_NaviHeader 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_LoginFooter_Ex extends LC_Page_FrontParts_Bloc_LoginFooter {
+class LC_Page_FrontParts_Bloc_LoginFooter_Ex extends LC_Page_FrontParts_Bloc_LoginFooter 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_Login_Ex extends LC_Page_FrontParts_Bloc_Login {
+class LC_Page_FrontParts_Bloc_Login_Ex extends LC_Page_FrontParts_Bloc_Login 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Products_ReviewComplete_Ex extends LC_Page_Products_ReviewComplete {
+class LC_Page_Products_ReviewComplete_Ex extends LC_Page_Products_ReviewComplete 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Products_List_Ex extends LC_Page_Products_List {
+class LC_Page_Products_List_Ex extends LC_Page_Products_List 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Products_Review_Ex extends LC_Page_Products_Review {
+class LC_Page_Products_Review_Ex extends LC_Page_Products_Review 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Products_Detail_Ex extends LC_Page_Products_Detail {
+class LC_Page_Products_Detail_Ex extends LC_Page_Products_Detail 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Products_Search_Ex extends LC_Page_Products_Search {
+class LC_Page_Products_Search_Ex extends LC_Page_Products_Search 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Products_CategoryList_Ex extends LC_Page_Products_CategoryList {
+class LC_Page_Products_CategoryList_Ex extends LC_Page_Products_CategoryList 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Index_Ex extends LC_Page_Index {
+class LC_Page_Index_Ex extends LC_Page_Index 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Rss_Ex extends LC_Page_Rss {
+class LC_Page_Rss_Ex extends LC_Page_Rss 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Rss_Products_Ex extends LC_Page_Rss_Products {
+class LC_Page_Rss_Products_Ex extends LC_Page_Rss_Products 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Php_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Php_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Php_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Api_Php_Ex extends LC_Page_Api_Php {
+class LC_Page_Api_Php_Ex extends LC_Page_Api_Php 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Json_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Json_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Json_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Api_Json_Ex extends LC_Page_Api_Json {
+class LC_Page_Api_Json_Ex extends LC_Page_Api_Json 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Api_Ex extends LC_Page_Api {
+class LC_Page_Api_Ex extends LC_Page_Api 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Xml_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Xml_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Xml_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Api_Xml_Ex extends LC_Page_Api_Xml {
+class LC_Page_Api_Xml_Ex extends LC_Page_Api_Xml 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/util_extends/SC_Utils_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/util_extends/SC_Utils_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/util_extends/SC_Utils_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_Utils_Ex extends SC_Utils {
+class SC_Utils_Ex extends SC_Utils 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/util_extends/GC_Utils_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/util_extends/GC_Utils_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/util_extends/GC_Utils_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class GC_Utils_Ex extends GC_Utils {
+class GC_Utils_Ex extends GC_Utils 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_InstallView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_InstallView_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_InstallView_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_InstallView.php';
 
-class SC_InstallView_Ex extends SC_InstallView {
+class SC_InstallView_Ex extends SC_InstallView 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/batch_extends/SC_Batch_Update_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/batch_extends/SC_Batch_Update_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/batch_extends/SC_Batch_Update_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'util/SC_Batch_Update.php';
 
-class SC_Batch_Update_Ex extends SC_Batch_Update {
+class SC_Batch_Update_Ex extends SC_Batch_Update 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Display_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Display_Ex.php	(revision 20541)
+++ /branches/version-2_12-dev/data/class_extends/SC_Display_Ex.php	(revision 22567)
@@ -3,4 +3,5 @@
 require_once CLASS_REALDIR . 'SC_Display.php';
 
-class SC_Display_Ex extends SC_Display{
+class SC_Display_Ex extends SC_Display
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_DB_MasterData_Ex extends SC_DB_MasterData {
+class SC_DB_MasterData_Ex extends SC_DB_MasterData 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class SC_DB_DBFactory_Ex extends SC_DB_DBFactory {
+class SC_DB_DBFactory_Ex extends SC_DB_DBFactory 
+{
 
     // }}}
@@ -45,5 +46,6 @@
      * @return mixed DBFactory インスタンス
      */
-    function getInstance($db_type = DB_TYPE) {
+    function getInstance($db_type = DB_TYPE)
+    {
         switch ($db_type) {
             case 'mysql':
Index: /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_MYSQL_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_MYSQL_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_MYSQL_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_DB_DBFactory_MYSQL_Ex extends SC_DB_DBFactory_MYSQL {
+class SC_DB_DBFactory_MYSQL_Ex extends SC_DB_DBFactory_MYSQL 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_PGSQL_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_PGSQL_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_PGSQL_Ex.php	(revision 22567)
@@ -34,4 +34,5 @@
  * @version $Id$
  */
-class SC_DB_DBFactory_PGSQL_Ex extends SC_DB_DBFactory_PGSQL {
+class SC_DB_DBFactory_PGSQL_Ex extends SC_DB_DBFactory_PGSQL 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Cookie_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Cookie_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_Cookie_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_Cookie.php';
 
-class SC_Cookie_Ex extends SC_Cookie {
+class SC_Cookie_Ex extends SC_Cookie 
+{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SessionFactory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SessionFactory_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/SC_SessionFactory_Ex.php	(revision 22567)
@@ -24,4 +24,5 @@
 require_once CLASS_REALDIR . 'SC_SessionFactory.php';
 
-class SC_SessionFactory_Ex extends SC_SessionFactory {
+class SC_SessionFactory_Ex extends SC_SessionFactory 
+{
 }
